Subject: Re: [Manycouches] Vaccination requirements

From: Bob Hinden <[email-masked]>
Date: Sat, 1 May 2021 11:54:13 -0700

Fred,

> On Apr 30, 2021, at 5:49 PM, Fred Baker <[email-masked]> wrote:
> 
> I’m with you on this. The US State Department, the EU, and local authorities each have a view, and that affects, among other things, airlines. Assuming we are permitted to travel and a meeting is held - however small - I plan to be there. Part of my reasoning relates to early IETF meetings, which were small enough to be held in a conference room. We are, so to speak, rebooting the IETF; let’s not arbitrarily prevent it.
> 
> At the same time, we do need to be pragmatic. If we find that we’re having 22 people there, and the rest online, let’s not rent facilities for 1000. Is there a university there that could donate a few classrooms? Does it have to be five days?  Is there a reason the chairs of working groups could not join from rooms for tens as opposed to rooms for hundreds?

Agreed.  I think the IETF LLC is quite capable of figuring this out.

Bob